<!doctype html>
<html lang="fr-CA">

<head>
	<meta charset="utf-8">
	<title>La Scientifille</title>
	<meta name="description" content="Une scientifique curieuse qui répond à vos questions">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<meta property="og:title" content="La Scientifille">
	<meta property="og:type" content="website">
	<meta property="og:url" content="https://lascientifille.com">
	<meta property="og:image" content="https://lascientifille.com/images/share.png">

	<link rel="icon" href="images/icon.png" sizes="any">
	<link rel="apple-touch-icon" href="images/icon.png">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Raleway&amp;display=swap" rel="stylesheet">

	<style>
		:root {
			--mauve-mysterieux: #985c9e;
			--orange-creatif: #ed9a22;
			--jaune-positif: #f5e482;
			--bleu-digne-de-confiance: #464a8b;
			--mauve-mysterieux-pale: #ccaecf;
			--mauve-plus-pale: #f3d6f6;
		}

		body { padding: 2rem .8rem; background-color: var(--mauve-plus-pale); font-family: Raleway, Helvetica, Arial, sans-serif; }
		a { color: var(--bleu-digne-de-confiance); transition-duration: 200ms; }
		a:hover { color: var(--mauve-mysterieux); }
		.header { width: 100%; margin: 4rem auto 0; text-align: center; }
		.logo { width: 100%; max-width: 30rem; }
		.logo-main { fill: var(--mauve-mysterieux); }
		.logo-accent { fill: var(--orange-creatif); }
		.main { width: 100%; margin: 0 auto; }
		.social { list-style: none; padding: 0; margin: 5rem auto; text-align: center; }
		.social li { display: inline-block; margin: 0 0.4rem; }
		.social span { overflow: hidden; display: block; width: 0; height:0; }
		.icon { width: 3.125rem; height: 3.125rem; }
		.icon path { fill: var(--bleu-digne-de-confiance); transition-duration: 200ms; }
		a:hover .icon path { fill: var(--mauve-mysterieux); }
		.footer { width: 100%; margin: 5rem auto 0; text-align: center; }
		.copyrights { font-size: 0.9rem; }
		.source { font-size: 0.8rem; }
	</style>
</head>

<body>

	<header class="header">
		<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1000 150" class="logo"><title>La Scientifille</title><path class="logo-main" d="M2.5 140.2C1 139.2.1 138 0 136.6c-.1-1.4.3-3 1.3-4.5l1.8-2.5a5.8 5.8 0 0 1 3.6-2.5c1.3 0 2.8.3 4.6 1.3a84 84 0 0 0 8.6 4.6 31 31 0 0 0 13.6 2.7c4.5 0 8.2-1 11-3.1 3-2.1 4.4-5 4.4-8.9 0-3-1.2-5.3-3.5-7.1a40.5 40.5 0 0 0-8.7-5c-3.4-1.4-7.2-2.8-11.2-4.2-4-1.4-7.7-3.2-11.2-5.4a34.6 34.6 0 0 1-8.6-8 20.8 20.8 0 0 1-3.5-12.5A23.3 23.3 0 0 1 11.9 62c3-2.1 6.4-3.8 10.4-5 4-1 8.2-1.6 12.6-1.6a42 42 0 0 1 15.7 2.5 68 68 0 0 1 9.4 4.5c1.7.8 2.7 1.9 3 3.3.2 1.3 0 2.9-1 4.5l-1.6 2.7c-1.7 3-4.3 3.7-8 2a48.4 48.4 0 0 0-7.4-3.4c-3-1.2-6.7-1.8-11-1.8s-7.9 1-10.8 2.9c-3 1.9-4.4 4.7-4.4 8.5a9 9 0 0 0 3.5 7.3c2.3 1.8 5.2 3.5 8.7 4.9l11.2 4.3c4 1.4 7.7 3.2 11.2 5.2 3.4 2.1 6.3 4.8 8.6 8 2.4 3.4 3.5 7.6 3.5 12.7a24.5 24.5 0 0 1-9 19.1 31.2 31.2 0 0 1-10.2 5.5 52 52 0 0 1-39-4.7 37 37 0 0 1-4.8-3.1m91.1-37.7c0-6.6 1.2-12.8 3.6-18.6a45 45 0 0 1 25.3-25 50.4 50.4 0 0 1 29.8-2.7 56.2 56.2 0 0 1 15 5.5c1.8 1.1 3.3 2.2 4.5 3.1 1.6 1 2.4 2.2 2.5 3.6.1 1.4-.3 3-1.4 4.5l-1.8 2.6c-1.9 3-4.6 3.5-8 1.5-2-1.3-4.6-2.8-8-4.4a28.7 28.7 0 0 0-12.3-2.4 31.7 31.7 0 0 0-22.6 9.1 30 30 0 0 0-6.6 10.2 36 36 0 0 0 0 25.7 30.5 30.5 0 0 0 16.8 17.2 32 32 0 0 0 12.8 2.5c5.5 0 10.2-1 14-2.9 3.9-1.9 7-3.7 9-5.3 3.4-2.2 6-1.6 8.1 1.6l1.5 2.7c1.9 3.2 1.3 5.8-1.7 7.8a51.3 51.3 0 0 1-67-2.4 45.5 45.5 0 0 1-10-15c-2.3-5.8-3.5-12-3.5-18.9M353.8 93c-.2-8-2.5-14-6.7-18a21 21 0 0 0-15.3-6.1c-6.7 0-12.4 2-17.3 6.3a29.5 29.5 0 0 0-9.2 17.8h48.5Zm-67 9.6c0-7.1 1.2-13.6 3.6-19.4a41.5 41.5 0 0 1 23.8-24.5 47.3 47.3 0 0 1 34.6-.2c4.9 2.2 9 5.1 12.3 9 3.2 3.8 5.8 8.3 7.5 13.5a55 55 0 0 1 2.6 17.4 6 6 0 0 1-1.7 4.2 5.8 5.8 0 0 1-4.4 1.8h-60.5a34 34 0 0 0 3 13 28.6 28.6 0 0 0 16.7 15.6 35 35 0 0 0 24.6-.4 42 42 0 0 0 8.7-4.7c3.6-2 6.3-1.3 8 2l1.7 2.6c.9 1.5 1.2 3 1 4.4a6.6 6.6 0 0 1-2.8 3.5 51.7 51.7 0 0 1-30.6 9.6c-7.2 0-13.7-1.2-19.6-3.7a44.2 44.2 0 0 1-25-25c-2.3-5.8-3.4-12-3.4-18.7M405 63.3c0-4 2-5.9 5.9-5.9h5c4 0 6 2 6 6v8a18 18 0 0 1-.4 3.5c-.2.5-.2 1-.2 1.6h.3A35.5 35.5 0 0 1 432.7 63a36.3 36.3 0 0 1 23.3-7.7c10.7 0 18.6 2.9 23.5 8.6 5 5.8 7.5 14.5 7.5 26v52c0 4-2 6-6 6h-5.5c-4 0-5.9-2-5.9-6V94c0-3.3-.2-6.2-.6-9a20 20 0 0 0-2.4-7.1c-1.2-2-3-3.6-5.2-4.8a18.8 18.8 0 0 0-8.8-1.8 28.5 28.5 0 0 0-21.8 9.6c-2.6 3-4.7 6.5-6.2 10.6a38.3 38.3 0 0 0-2.3 13.2V142c0 4-2 6-5.9 6H411c-4 0-6-2-6-6V63.3Zm124 9.1h-6.3c-3.8 0-5.7-2-5.7-5.9v-2.3c0-4 2-5.9 6-5.9h6.3V38.5c0-4 2-6 6-6h5.2c3.9 0 5.9 2 5.9 6v19.8H562c4 0 6 2 6 6v2.2c0 4-2 6-5.8 6h-16v40.1c0 4.3.7 7.8 1.9 10.4a14.8 14.8 0 0 0 10 9c1.9.6 3.7 1 5.3 1 2.4.3 4 .8 5 1.6.9.9 1.3 2.3 1.3 4.3v3.8c0 3.9-2.4 5.9-7.2 5.9s-8.8-.7-12.8-2a28.9 28.9 0 0 1-18-16.4 36.4 36.4 0 0 1-2.8-14.9V72.4Zm74.8-9.1c0-4 2-5.9 6-5.9h5.5c4 0 5.9 2 5.9 6V142c0 3.9-2 5.9-6 5.9h-5.5c-3.9 0-5.9-2-5.9-6V63.4Zm5.8-24c-4 0-6-1.9-6-5.8v-6c0-3.9 2-5.8 6-5.8h6c4 0 6 2 6 5.9v5.9c0 3.9-2 5.9-6 5.9h-6Zm58.5 51.3h-5.7c-4 0-6-2-6-6v-2.3c0-3.9 2-5.9 6-5.9h5.7V54c0-7.1 1.3-12.9 3.9-17.2A29.5 29.5 0 0 1 691.8 22c3.6-.8 6.7-1.2 9-1.2h2.2c4 0 6 2 6 5.9V30c0 2-.6 3.4-1.7 4.3a10 10 0 0 1-4.7 1.6 40 40 0 0 0-5.4.7 13 13 0 0 0-5.6 2.5 15.4 15.4 0 0 0-4.4 5.6 23 23 0 0 0-1.7 10v21.7H701c4 0 6 2 6 5.9v2.3c0 4-2 5.9-6 5.9h-15.5V142c0 3.9-2 5.9-6 5.9H674c-4 0-6-2-6-6V90.7Zm71.6-27.3c0-4 2-5.9 6-5.9h5.5c4 0 5.9 2 5.9 6V142c0 3.9-2 5.9-6 5.9h-5.5c-4 0-5.9-2-5.9-6V63.4Zm5.7-24c-3.9 0-5.9-1.9-5.9-5.8v-6c0-3.9 2-5.8 6-5.8h6c4 0 6 2 6 5.9v5.9c0 3.9-2 5.9-6 5.9h-6ZM800 27.6c0-4 2-6 6-6h5.5c4 0 6 2 6 6V121c0 2.5.1 4.6.6 6.1a8.4 8.4 0 0 0 2 3.6c.8.8 1.7 1.4 2.7 1.7l2.8.6c1.3.3 2.4.8 3.3 1.5 1 .8 1.4 2 1.4 3.7v4.3c0 2-.5 3.4-1.4 4.5-.9 1-2.4 1.6-4.7 1.6-2.4 0-5-.3-7.9-.8-2.8-.6-5.5-1.7-7.9-3.4a19.6 19.6 0 0 1-6-7.6 31.6 31.6 0 0 1-2.4-13.6V27.6Zm64.9 0c0-4 2-6 5.9-6h5.5c4 0 6 2 6 6V121c0 2.5.2 4.6.6 6.1a8.4 8.4 0 0 0 2 3.6c.8.8 1.7 1.4 2.7 1.7l2.8.6c1.3.3 2.5.8 3.3 1.5 1 .8 1.4 2 1.4 3.7v4.3c0 2-.5 3.4-1.4 4.5-.9 1-2.4 1.6-4.7 1.6-2.4 0-5-.3-7.9-.8-2.8-.6-5.5-1.7-7.9-3.4a19.6 19.6 0 0 1-6-7.6 31.6 31.6 0 0 1-2.4-13.6V27.6ZM982.6 93c-.2-8-2.5-14-6.7-18a21 21 0 0 0-15.3-6.1c-6.7 0-12.4 2-17.3 6.3a29.5 29.5 0 0 0-9.2 17.8h48.5Zm-67 9.6c0-7.1 1.2-13.6 3.6-19.4A41.5 41.5 0 0 1 943 58.7a47.3 47.3 0 0 1 34.6-.2c4.9 2.2 9 5.1 12.3 9 3.3 3.8 5.8 8.3 7.5 13.5a55 55 0 0 1 2.6 17.4 6 6 0 0 1-1.7 4.2 5.8 5.8 0 0 1-4.4 1.8h-60.5a34 34 0 0 0 3 13 28.6 28.6 0 0 0 16.7 15.6 35 35 0 0 0 24.6-.4c3.8-1.6 6.6-3.2 8.7-4.7 3.6-2 6.3-1.3 8 2l1.6 2.6c1 1.5 1.3 3 1 4.4a6 6 0 0 1-2.7 3.5 51.7 51.7 0 0 1-30.6 9.6c-7.2 0-13.7-1.2-19.6-3.7a44.2 44.2 0 0 1-25-25c-2.3-5.8-3.4-12-3.4-18.7"/><path class="logo-accent" d="M240.8 25c0 3.2-1 5.7-3.2 7.9-2.1 2.1-4.7 3.2-7.8 3.2s-5.8-1-7.9-3.2a11 11 0 0 1-3-7.8 11 11 0 0 1 18.7-8c2.2 2.3 3.2 4.8 3.2 8m12.8-9.7a25.8 25.8 0 0 0-13.8-13.5 26.8 26.8 0 0 0-20 0A25.1 25.1 0 0 0 206 15.4a24.4 24.4 0 0 0 5.5 27.5 25.8 25.8 0 0 0 28.2 5.3A25 25 0 0 0 255.6 25a24 24 0 0 0-2-9.7m.8 75.3h-15.9V73c0-4-2-6-5.9-6h-5.5c-4 0-6 2-6 6v17.5h-15.9c-4 0-5.9 2-5.9 5.9v2.3c0 4 2 5.9 5.7 5.9h16.1v17.5c0 4 2 5.9 6 5.9h5.5c4 0 6-2 6-6v-17.4h16c3.8 0 5.8-2 5.8-6v-2.2c0-4-2-6-6-6Z"/></svg>
	</header>

	<main class="main">
		<ul class="social">
			<li>
				<a href="https://www.facebook.com/lascientifille" rel="me" target="_blank">
					<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 50" class="icon"><path d="M25 3a22 22 0 0 0-3.3 43.7V30.8h-5.4V25h5.4v-3.8c0-6.4 3.1-9.2 8.4-9.2 2.5 0 3.9.2 4.5.3v5H31c-2.2 0-3 2.2-3 4.6V25h6.6l-1 5.8H28v16A22 22 0 0 0 25 3z"/></svg>
					<span>Facebook</span>
				</a>
			</li>
			<li>
				<a href="https://twitter.com/lascientifille" rel="me" target="_blank">
					<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 50" class="icon"><path d="M50 10.4c-1.8.9-3.8 1.4-5.8 1.7 2-1.3 3.7-3.3 4.5-5.7-2 1.1-4.2 2-6.6 2.5a10.3 10.3 0 0 0-17.5 9.3A29.2 29.2 0 0 1 3.4 7.5a10.2 10.2 0 0 0 3.2 13.7C5 21.2 3.3 20.7 2 20v.2c0 5 3.5 9.1 8.2 10a10.3 10.3 0 0 1-4.6.2c1.3 4.1 5 7 9.6 7.2A20.6 20.6 0 0 1-.1 41.7a29 29 0 0 0 45-26c2-1.4 3.8-3.2 5.2-5.3Z"/></svg>
					<span>Twitter</span>
				</a>
			</li>
			<li>
				<a href="https://mstdn.social/@lascientifille" rel="me" target="_blank">
					<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" class="icon"><path d="M21.3 8.6c0-4.4-2.8-5.6-2.8-5.6-1.4-.7-4-1-6.5-1-2.6 0-5 .3-6.5 1 0 0-2.8 1.2-2.8 5.6V12c0 4.3.8 8.4 4.7 9.5 1.8.4 3.4.5 4.6.5 2.3-.1 3.5-.8 3.5-.8v-1.7s-1.7.5-3.5.5-3.7-.2-4-2.4a4.5 4.5 0 0 1 0-.7s1.8.5 4 .6a26 26 0 0 0 4-.3c2.5-.3 4.7-1.8 5-3.2.4-2.2.3-5.4.3-5.4zM18 14.2h-2.1V9c0-1.1-.5-1.7-1.4-1.7-1 0-1.5.7-1.5 2v2.8h-2V9.4c0-1.3-.5-2-1.5-2S8 8 8 9.1v5H6V9c0-1 .2-2 .7-2.6.6-.6 1.4-1 2.3-1 1 0 1.8.5 2.4 1.3l.5.9.5-.9c.6-.8 1.4-1.2 2.4-1.2s1.7.3 2.3 1c.5.6.8 1.4.8 2.5v5.3z"/></svg>
					<span>Mastodon</span>
				</a>
			</li>
			<li>
				<a href="https://www.instagram.com/lascientifille" rel="me" target="_blank">
					<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 50" class="icon"><path d="M16 3A13 13 0 0 0 3 16v18a13 13 0 0 0 13 13h18a13 13 0 0 0 13-13V16A13 13 0 0 0 34 3H16zm21 8a2 2 0 0 1 2 2 2 2 0 0 1-2 2 2 2 0 0 1-2-2c0-1.1.9-2 2-2zm-12 3a11 11 0 1 1 0 22 11 11 0 0 1 0-22zm0 2a9 9 0 1 0 0 18 9 9 0 0 0 0-18z"/></svg>
					<span>Instagram</span>
				</a>
			</li>
			<li>
				<a href="https://www.tiktok.com/@lascientifille" rel="me" target="_blank">
					<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 50" class="icon"><path d="M41 4H9a5 5 0 0 0-5 5v32a5 5 0 0 0 5 5h32a5 5 0 0 0 5-5V9a5 5 0 0 0-5-5zm-4 18.3a7.5 7.5 0 0 1-7-3.3v11.5a8.5 8.5 0 1 1-8.5-8.5h.5v4.2h-.5a4.4 4.4 0 1 0 0 8.7c2.4 0 4.5-2 4.5-4.3V11h4.1a7.5 7.5 0 0 0 7 6.7v4.6z"/></svg>
					<span>TikTok</span>
				</a>
			</li>
			<li>
				<a href="https://www.youtube.com/@lascientifille" rel="me" target="_blank">
					<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 50 50" class="icon"><path d="M44.9 14.5c-.4-2.2-2.3-3.8-4.5-4.3a89 89 0 0 0-16-1.2c-6.6 0-12.8.5-16.1 1.2-2.2.5-4.1 2-4.5 4.3a65.6 65.6 0 0 0 .1 21c.4 2.2 2.3 3.8 4.5 4.3A92 92 0 0 0 24.5 41a92 92 0 0 0 16.1-1.2c2.2-.5 4.1-2 4.5-4.3.4-2.5.9-6.1 1-10.5a70 70 0 0 0-1.2-10.5ZM19 32V18l12.2 7Z"/></svg>
					<span>YouTube</span>
				</a>
			</li>
		</ul>
	</main>

	<footer class="footer">
		<p class="copyrights">&copy; 2023 La Scientifille &ndash; Tous droits réservés.</p>
		<p class="source"><a href="https://gitlab.com/khaos.ca/lascientifille.com" target="_blank">&lt; source &gt;</a> &ndash; <a href="https://khaos.ca" target="_blank">khaos.ca</a>
	</footer>

</body>

</html>
